CVE-2014-2103CVE-2014-2103

Affected configuration(s):

cpe:/a:cisco:intrusion_prevention_system:5.1
cpe:/a:cisco:intrusion_prevention_system:6.0
cpe:/a:cisco:intrusion_prevention_system:6.0.2.0
cpe:/a:cisco:intrusion_prevention_system:7.0
cpe:/a:cisco:intrusion_prevention_system:7.0%281%29e3
cpe:/a:cisco:intrusion_prevention_system:7.0%282%29e3
cpe:/a:cisco:intrusion_prevention_system:7.0%282%29e4
cpe:/a:cisco:intrusion_prevention_system:7.0%283%29e4
cpe:/a:cisco:intrusion_prevention_system:7.0%284%29e4
cpe:/a:cisco:intrusion_prevention_system:7.0%285a%29e4
cpe:/a:cisco:intrusion_prevention_system:7.0%286%29e4
cpe:/a:cisco:intrusion_prevention_system:7.0%287%29e4
cpe:/a:cisco:intrusion_prevention_system:7.0%288%29e4
cpe:/a:cisco:intrusion_prevention_system:7.0%289%29e4
cpe:/a:cisco:intrusion_prevention_system:7.1
cpe:/h:cisco:intrusion_prevention_system

Date published: 2014-02-27T15:55:06.957-05:00

Date last modified: 2014-02-28T11:48:16.063-05:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2014-2103

Summary: Cisco Intrusion Prevention System (IPS) Software allows remote attackers to cause a denial of service (MainApp process outage) via malformed SNMP packets, aka Bug IDs CSCum52355 and CSCul49309.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.